<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="car">
            <div class="car-body">
                <div class="table-responsive table-margin">
                    <table class="table table-striped table-bordered">
                        <thead>
                            <tr class="head-table">
                                <th scope="col" [directiveSort]="members" sort-order="desc" class="item-table"
                                    *ngFor="let header of headers" sortProperty="{{header.property}}">
                                    <strong>{{header.name}}</strong>
                                    <fa-icon [icon]="['fas', 'sort']">
                                    </fa-icon>
                                </th>
                                <th class="item-table"> Avatar </th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr *ngFor="let member of members">
                                <td class="item-table">{{ member.name }}</td>
                                <td class="item-table">{{ member.lastName }}</td>
                                <td class="item-table">{{ member.ancestry }}</td>
                                <td class="item-table">{{ member.species }}</td>
                                <td class="item-table">{{ member.gender }}</td>
                                <td class="item-table">
                                    <img src="{{ member.image }}" width="50" height="50" alt="{{ member.name }}">
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>